» Ubuntu » Packages » lucid (10.04LTS) » Source » sound » mumble
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: mumble (1.2.2-1ubuntu1.2) [security] [universe]

Links for mumble

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian VoIP Team (Mail Archive)
  • Patrick Matthäi
  • Thorvald Natvig

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
mumble
Low latency VoIP client
mumble-11x
Low latency VoIP client (1.1.x)
mumble-dbg
Low latency VoIP client (debugging symbols)
mumble-server
Low latency VoIP server
mumble-server-web
Web scripts for mumble-server

Other Packages Related to mumble

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.8)
    helper programs for debian/rules
  • adep: quilt (>= 0.46-7~)
    Tool to work with series of patches
  • adep: po-debconf
    tool for managing templates file translations with gettext
  • adep: libboost-dev (>= 1.36.0)
    Boost C++ Libraries development files (default version)
  • adep: libboost-python-dev (>= 1.36.0)
    Boost.Python Library development files (default version)
  • adep: libqt4-dev (>= 4.5.0)
    Qt 4 development files
  • adep: libqt4-opengl-dev (>= 4.5.0)
    Qt 4 OpenGL library development files
  • adep: libasound2-dev
    shared library for ALSA applications -- development files
  • adep: libpulse-dev
    PulseAudio client development headers and libraries
  • adep: libogg-dev
    Ogg bitstream library development files
  • adep: libspeex-dev
    The Speex codec library development files
  • adep: libspeexdsp-dev
    The Speex extended library development files
  • adep: libcelt-dev (>= 0.7.0)
    The CELT codec library development files
  • adep: libsndfile1-dev
    Development files for libsndfile; a library for reading/writing audio files
  • adep: libssl-dev
    SSL development libraries, header files and documentation
  • adep: libzeroc-ice33-dev
    Ice for C++ development libraries
    or libzeroc-ice32-dev
    Package not available
    or libzeroc-ice-dev
    virtual package provided by libzeroc-ice33-dev
  • adep: ice33-translators
    Slice translators to several languages
    or ice32-translators
    Package not available
    or ice-translators
    virtual package provided by ice33-translators
  • adep: libg15daemon-client-dev
    Development packages for libg15daemon-client
  • adep: libspeechd-dev
    Speech Dispatcher: Development libraries and header files
  • adep: protobuf-compiler
    compiler for protocol buffer definition files
  • adep: libprotobuf-dev
    protocol buffers C++ library (development headers)
  • adep: libavahi-compat-libdnssd-dev
    Development headers for the Avahi Apple Bonjour compatibility library
  • adep: libxi-dev
    X11 Input extension library (development headers)
  • adep: libcap-dev [not kfreebsd-amd64 kfreebsd-i386]
    development libraries and header files for libcap2
  • adep: libc6-dev-i386 [amd64]
    GNU C Library: 32-bit development libraries for AMD64
  • adep: gcc-multilib [amd64]
    The GNU C compiler (multilib files)

Download mumble

FileSize (in kB)MD5 checksum
mumble_1.2.2-1ubuntu1.2.dsc 2.6 kB bbd3f573ac08d584818e964fdfdf6d9a
mumble_1.2.2.orig.tar.gz 2,852.1 kB de30ee85170e183b66568b53b04c5727
mumble_1.2.2-1ubuntu1.2.debian.tar.gz 27.4 kB ca19b4ad0ccd472b871ee8dc2cbc7aff
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/pkg-voip/mumble/trunk/
Debian Package Source Repository (Browsable)
http://svn.debian.org/wsvn/pkg-voip/mumble/?op=log